/* 
#########################
### MOBILE-VERSION  #####
#########################
*/

/*
@media (max-width: 767px) {
	body {padding: 0;}
	.navbar-fixed-top,
	.navbar-fixed-bottom,
	.navbar-static-top {margin: 0;}
}
*/	


/* Landscape phones and down */

/*
.charts {
	display: none;
}
*/

img {
	max-width: 100%;
}

.page_wrapper {
	overflow: visible;
}

.mobile {
	display: block;
}


.footer-timebar {
	height: 70px;
}

.footer-timebar img {
	left: auto;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container,
.header_bottom_wrapper .navbar,
.span12,
#main_nav {
	width: 320px;
}


#content .csc-textpic-image img,
.footer-timebar img {
	max-width: 320px;
}

.span3 {
 	width: 120px;
 	margin: 0;
}

.spanborder3 {
	width: 248px;
	border-right-width: 2px;
	border-right-style: solid;
}

.span6,
.span9 {
 	width: 320px;
 	min-height: 100px;
 	height: auto !important;
 	height: 100px;
 	margin: 0;
}

.spanborder6:nth-child(1) {
	width: 320px;
	border-right-width: 1px;
	border-right-style: solid;
}

.spanborder6:nth-child(2) {
	width: 320px;
	border-left-width: 1px;
	border-left-style: solid;
}

.header_top {
	position: relative;
}

.header_top, .header_top .navbar, .header_search {float: none}
.header_search {
	position: absolute;
	top: 41px;
	right: 0;
	z-index: 100;
}

.logo_small {display: none;}
.logo_big {display: block;}

.subpage .logo {
	left: auto; 
	top: 20px;
	z-index: 0;
	width: 320px;
}

.startpage #content {background: none;}

ul#header_nav li a {padding: 0 28px 0 28px;}

.subpage .header_top_wrapper {
	height: 41px;
	background-position: 0 36px;
}

.subpage #header {background: none;}


.big-box .two-columns {height: auto;}

.big-box .two-columns .left-column,
.big-box .two-columns .right-column {
	float: none;
}

.subpage .two-columns .right-column {
	width: 100%;
}

#content .spanborder3,
#content .container .span3 {
	display: none;
}


.spanborder6:nth-child(1),
.spanborder6:nth-child(2) {
	width: 100%;
	border: none;
}


.nav-wrapper,
.header_search .tx-macinasearchbox-pi1 {
	display: none;
}

#main_nav {
	padding-top: 218px;
}

#main_nav .nav-left {
	margin: 0;
}

#main_nav ul li {
	width: 320px;
	float: none;
	height: auto;
	margin: 0;
}

#main_nav ul li a {
	border-left-width: 5px;
	border-left-style: solid;
}

#main_nav ul li ul li {
	border: none;
}

#main_nav ul ul li a {
	line-height: 38px;
	height: 38px;
}

.nav-deactived {border-bottom: 0 !important}	

/* Colors of each menustyle */
/* Colors */
/* 
	blau = #26358a
	hellblau = #e2e2ee

	rot = #cc1315
	hellrot = #fbdfde

	gruen = #50a831
	helgruen = #e7f3e2

	gelb = #ee9f00
	hellgelb = #fff0de	
*/

#main_nav ul li.blue-nav a {
	border-left-color: #26358a;
}

#main_nav ul li.blue-nav ul li a {
	border-left-color: #e2e2ee;
}	

#main_nav ul li.yellow-nav a {
	border-left-color: #ee9f00;
}

#main_nav ul li.yellow-nav ul li a {
	border-left-color: #fff0de;
}		

#main_nav ul li.red-nav a {
	border-left-color: #cc1315;
}	

#main_nav ul li.red-nav ul li a {
	border-left-color: #fbdfde;
}		

#main_nav ul li.green-nav a {
	border-left-color: #50a831;
}	

#main_nav ul li.green-nav ul li a {
	border-left-color: #e7f3e2;
}			

/* ------------------------------ */

#main_nav ul li:hover ul,
#main_nav ul li.active ul {
	display: block;
}

#main_nav ul ul {
	position: inherit;
	width: 320px;
	height: auto;
	border: 0;
	display: none;
}

#main_nav ul ul li  {
	float: none;
}

#main_nav ul li ul li {
	display: block;
	text-align: left;
}

#main_nav > ul.nav-left li:hover > a:before,
#main_nav > ul.nav-right li:hover > a:before {
	display: none;
}

.header_bottom_wrapper {
	background: none !important;
	height: auto;
}


.logo {
	height: 175px;
}

.show-nav {
	display: block;
	position: relative;
	width: 100%;		
	height: 80px;
	border-top-style: solid;
	border-top-width: 5px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

.footer-space {
	height: 61px;
}

#start_container .row .span6 h2 {
	font-size: 16px;
	line-height: 18px;
	padding: 0 0 6px;
}

#start_container .row .span6 p, 
#start_container .row .span6 .text-block-inner {
	font-size: 12px;
	line-height: 16px;
}

#start_container .row .two-columns {
	height: 145px;
}

#start_container .row .span6 p {
	margin-top: 3px;
}

.row .two-columns .text-block-inner {
	padding: 8px 10px;
}	

/* Anpassungen im Inhaltsbereich */

div.tx-powermail {
	width: 300px;
}	

.powermail_label,
.powermail_submit {
	float: none;
}

a.download img{
    display: none;
}

.powermail_field,
.powermail_textarea {
	width: 250px;
}